
package mhp.oee.wserp.mejd;

import javax.jws.WebMethod;
import javax.jws.WebParam;
import javax.jws.WebResult;
import javax.jws.WebService;
import javax.jws.soap.SOAPBinding;
import javax.xml.bind.annotation.XmlSeeAlso;


/**
 * This class was generated by the JAX-WS RI.
 * JAX-WS RI 2.2.9-b130926.1035
 * Generated source version: 2.2
 * 
 */
@WebService(name = "SI_ORD_2_ORDER_OUT", targetNamespace = "http://atlbatter.com/ANDON/ord_2_order")
@SOAPBinding(parameterStyle = SOAPBinding.ParameterStyle.BARE)
@XmlSeeAlso({
    ObjectFactory.class
})
public interface SIORD2ORDEROUT {


    /**
     * 
     * @param mtORD2ORDERREQ
     * @return
     *     returns mhp.oee.wserp3.DTORD2ORDERRES
     */
    @WebMethod(operationName = "SI_ORD_2_ORDER_OUT", action = "http://sap.com/xi/WebService/soap1.1")
    @WebResult(name = "MT_ORD2ORDER_RES", targetNamespace = "http://atlbatter.com/ANDON/ord_2_order", partName = "MT_ORD2ORDER_RES")
    public DTORD2ORDERRES siORD2ORDEROUT(
        @WebParam(name = "MT_ORD2ORDER_REQ", targetNamespace = "http://atlbatter.com/ANDON/ord_2_order", partName = "MT_ORD2ORDER_REQ")
        DTORD2ORDERREQ mtORD2ORDERREQ);

}
